<div class="modal fade" id="modalPrintVignette"  role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog" role="document" style="width: 70%">
        <div class="modal-content">
            <form class="form formulaire-edition-fonction">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title" id="myModalLabel"> Impression de la vignette</h4>
                </div>
                <div class="modal-body">

                    <div class="row">
                        <div class="col-lg-10">
                            <center><label class="control-label" style="font-weight: normal;font-weight: bold;font-size: 20px">NOTE DE PERCEPTION BANQUE :</label></center>
                            <center><input type="text" class="form-control" id="inputNotePerceptionBanque" 
                                           placeholder="Veuillez fournir la note de perception de la banque" style="text-align:center"></center>
                        </div>
                        <div class="col-lg-2" style="margin-top: 23px">
                            <button class="btn btn-success" id="btnPrintVignette">V&eacute;rifier Note</button>
                        </div>

                    </div><br/>
                    <div class="fonctions">
                        <table id="tableVignette" class="table">

                        </table>
                    </div><br/>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btn-dismiss" data-dismiss="modal">Fermer</button>
                    <!--button type="button" class="btn btn-success" id="btnPrintVignette">V&eacute;rifier Note</button-->
                </div>
            </form>
        </div>
    </div>
</div>